@media all and (max-width: 1125px) {
   
    #how_it_works .container .how_it_works_content {
  justify-content: center;
}
    #how_it_works .container .how_it_works_content .block {
  margin: 40px;
}
}

@media all and (max-width: 1090px) {
   #how_it_works .container .team .team_content {
  justify-content: center;
}
    #how_it_works .container .team .caption2 {
  padding-top: 100px;
}
}

@media all and (max-width: 1000px) {
  #contacts .container {
  justify-content: center;
}
    #how_it_works .container .how_it_works_content .block_dots {
  display: none;
}
    #contacts .container .message_block {
  background: #013b5d;
  max-width: 800px;
  margin-left: 25px;
  margin-top: 40px;
  margin-bottom: 0px;
}
    #contacts .container .info {
  height: 460px;
  max-width: 800px;
  margin-top: 40px;
  margin-bottom: 40px;
}
}

@media all and (max-width: 850px) {
 #how_it_works .container .how_it_works_content .content {
  min-width: 326px;
  width: auto;
}
}

@media all and (max-width: 800px) {
  #how_it_works .container .team .team_content .block {
  width: 150px;
  display: flex;
  flex-flow: column;
  align-items: center;
  margin: 0px 30px;
  margin-top: 60px;
}
}

@media all and (max-width: 718px) {
    #what_we_do .container .what_we_do_content .block {
  max-width: 100%;
}
}

@media all and (max-width: 680px) {
    
#contacts .container .message_block {
  margin-right: 0px;
    margin-left: 0px;
}
    #contacts .container .info .map iframe {
  height: 190px;
  width: 100%;
}
    #home .container .home_about {
        margin-top: 120px !important;
    }
    #home .container .home_about h1 {
  font: 3em "RalewayRegular";
}
#home .container .home_about h2 {
  font: 2em "RalewayLight";
  color: #fff;
  padding-top: 30px;
}
#home .container .home_about h3 {
  font: 2em "RalewaySemiBold";

  padding-top: 30px;
}
    #what_we_do .container .caption p {
  font: 4em "RalewaySemiBold";
  padding-top: 40px;
}
    #what_we_do .container .what_we_do_content {
  margin-top: 80px;
}
    #how_it_works .container .caption p {
  font: 4em "RalewaySemiBold";
  padding-top: 80px;
}
    #how_it_works .container .how_it_works_content {
  margin-top: 50px;
}
    #how_it_works .container .team .caption2 {
  font: 2.5em "RalewaySemiBold";
  padding-top: 150px;
}
}

@media all and (max-width: 475px) {
    #home .container .home_about {
        margin-top: 130px !important;
    }
    #home .container .home_about h1 {
  font: 3em "RalewayRegular";
}
#home .container .home_about h2 {
  font: 2em "RalewayLight";
  color: #fff;
  padding-top: 30px;
}
#home .container .home_about h3 {
  font: 2em "RalewaySemiBold";
line-height: 180%;
  padding-top: 30px;
}
    #how_it_works .container .team .team_content .block p {
  padding-top: 10px;
}
}